body{
	background-color:#FFF;
	background-size:100% auto;
	background-repeat:no-repeat
}
.container{
	background-color:rgba(255,255,255,.35)!important
}
.widget{
	border:thin solid #ddd;
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-bottom-left-radius:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	-moz-border-radius-bottomleft:0;
	border-top-left-radius:0;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	border-bottom-left-radius:0
}
.widget .my_config{
	font-family:Muli-Regular;
	font-size:16px;
	background-color:#F5F5F5;
	color:#5d5d5f;
	border-bottom:1px solid #ddd;
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	border-top-left-radius:0;
	border-top-right-radius:0
}
.widget-content{
	background-color:#FFF;
	color:#000;
	font-family:Muli-Regular;
	font-size:14px;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-bottom-left-radius:0;
	-moz-border-radius-bottomright:0;
	-moz-border-radius-bottomleft:0;
	border-bottom-right-radius:0;
	border-bottom-left-radius:0
}
.widget-content-ntitle{
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	border-top-left-radius:0;
	border-top-right-radius:0
}
table,.table>thead>tr>th{
	color:#000!important;
	font-family:Muli-Regular;
	font-size:14px!important
}
input,button,select,textarea{
	font-family:Muli-Regular
}
.small{
	font-family:Muli-Regular;
	color:#000
}
.input-group-addon{
	background-color:#F5F5F5;
	color:#5d5d5f
}
.total-font{
	font-size:16px;
	font-family:Muli-Regular
}
#shareblock .well{
	background-color:#F5F5F5;
	border:1px solid #ddd
}
.modal-header,.modal-header h4{
	font-family:Muli-Regular
}
.modal-body{
	font-family:Muli-Regular;
	font-size:14px
}
.content-header{
	font-size:16px
}
.active .grand-total{
	background-color:#F5F5F5;
	color:#5d5d5f
}
#confirmation{
	border-right:1px solid #ddd
}
.test-arrow>ul li:first-child{
	border-left:1px solid #ddd
}
.test-arrow>ul li:before{
	border-color:transparent transparent transparent #ddd
}
.alert{
	font-size:14px;
	font-family:Muli-Regular
}
.test-arrow>ul li a:after{
	border-color:transparent transparent transparent #FFF
}
.test-arrow>ul li.active a{
	background:#F5F5F5
}
.test-arrow>ul li.active a:after{
	border-left-color:#F5F5F5
}
.test-arrow>ul li a{
	background:#FFF;
	border:1px solid #ddd
}
.test-arrow a{
	font-size:16px;
	font-family:Muli-Regular;
	color:#5d5d5f
}
.alert-warning{
	color:#000
}
.arrow_box{
	background:#FFF;
	border:2px solid #ddd
}
.arrow-side,.arrow-side1,.arrow-side2,.arrow-side3,.arrow-side4,.arrow-side5,.arrow-side6,.arrow-side7,.arrow-side8,.arrow-side9{
	background:#FFF;border:2px solid #ddd
}
.arrow_box:after{
	border-right-color:#FFF
}
.arrow_box:before{
	border-right-color:#ddd
}
@media only screen and (max-width :768px){
	.arrow_box{
		border:1px solid #ddd
	}
	.arrow-side,.arrow-side1,.arrow-side2{
		border:2px solid #ddd
	}
	.arrow_box:after{
		border-bottom-color:#FFF
	}
	.arrow_box:before{
		border-bottom-color:#ddd
	}
}
@media only screen and (max-width :540px){
	.arrow_box{
		border:2px solid #ddd
	}
	.arrow-side,.arrow-side1 .arrow-side2{
		border:2px solid #ddd
	}
	.arrow_box:after{
		border-bottom-color:#FFF
	}
	.arrow_box:before{
		border-bottom-color:#ddd
	}
}
@media only screen and (max-width :480px){
	.arrow_box{
		border:2px solid #ddd
	}
	.arrow-side,.arrow-side1,.arrow-side2{
		border:2px solid #ddd
	}
	.arrow_box:after{
		border-bottom-color:#FFF
	}
	.arrow_box:before{
		border-bottom-color:#ddd
	}
}
@media only screen and (max-width :320px){
	.arrow_box{
		border:2px solid #ddd
	}
	.arrow-side,.arrow-side1,.arrow-side2{
		border:2px solid #ddd
	}
	.arrow_box:after{
		border-bottom-color:#FFF
	}
	.arrow_box:before{
		border-bottom-color:#ddd
	}
}